{{ ansible_managed | comment }}

[main]

installonly_limit={{ dnf_configuration_installonly_limit }}
clean_requirements_on_remove={{ dnf_configuration_clean_requirements_on_remove }}
best={{ dnf_configuration_best }}
skip_if_unavailable={{ dnf_configuration_skip_if_unavailable }}

fastestmirror={{ dnf_configuration_fastestmirror }}
max_parallel_downloads={{ dnf_configuration_max_parallel_downloads }}
